<?xml version="1.0" encoding="utf-8"?>
<policy>
  <package name="com.gbox.com.google.android.apps.tachyon">
    <item name="isProtected">0</item>
    <item name="isShow">1</item>
  </package>
  <package name="com.gbox.com.ubercab.driver">
    <item name="isProtected">0</item>
    <item name="isShow">1</item>
  </package>
  <package name="com.gbox.com.whatsapp">
    <item name="isProtected">2</item>
    <item name="isShow">0</item>
  </package>
  <package name="com.gbox.com.facebook.katana">
    <item name="isProtected">2</item>
    <item name="isShow">0</item>
  </package>
  <package name="com.gbox.com.facebook.orca">
    <item name="isProtected">2</item>
    <item name="isShow">0</item>
  </package>
  <package name="com.gbox.com.instagram.android">
    <item name="isProtected">2</item>
    <item name="isShow">0</item>
  </package>
  <package name="com.gbox.com.twitter.android">
    <item name="isProtected">2</item>
    <item name="isShow">0</item>
  </package>
</policy>
